## Update **patch** `/users/me` Update the current authenticated user. ### Body Parameters - `has_completed_onboarding: optional boolean` ### Returns - `user: object { id, created_at, email, 5 more }` The current authenticated user. - `id: string` The unique identifier of the user. - `created_at: unknown` The time the user was created. - `email: string` The email address of the user. - `first_name: string` The first name of the user. - `has_completed_onboarding: boolean` Whether the user has completed the onboarding tutorial. - `last_name: string` The last name of the user. - `organization_id: string` The ID of the organization the user belongs to. - `updated_at: unknown` The time the user was last updated. ### Example ```http curl https://www.getrevox.com/api/users/me \ -X PATCH \ -H "Authorization: Bearer $REVOX_API_KEY" ```